PAGE CSS overrides .masthead {
  background-image: none !important;
  background-color: #fdfdff !important;
}

.header-table-cards .card {
  box-shadow: 0 0 20px 10px rgb(0 0 0 / 28%);
}

.header-text .views-element-container {
  background-color: transparent !important;
}

.landing_headers {
  color: #8eb4b1 !important;
}

.landing_headers p {
  text-shadow: none !important;
}

#landing_top_cards .view-content {
  display: unset !important;
}

.biopama_d-edit-node {
  position: absolute !important;
  left: -3rem !important;
  margin-top: -10% !important;
  z-index: 2 !important;
  border: 1px solid #41ad53 !important;
  border-radius: 4px !important;
}

.landing_headers {
  width: 90% !important;
  padding-bottom: 20px !important;
}

.header-table-cards h6.masthead-subheading {
  width: auto !important;
  margin: 0px !important;
}

#landing_top_cards .card-body h4,
#landing_top_cards .card-body .heading-d {
  margin: 1em 0 0.5em;
  font-size: 1.5em !important;
  font-weight: inherit;
  color: #90c14f;
  text-align: left;
}

#landing_top_cards .card-body h6,
#landing_top_cards .card-body .heading-f {
  margin: 0px 3rem 0 0 !important;
  letter-spacing: unset;
  text-transform: unset;
}

.card .card-link {
  background: #087aa7;
  outline: none;
  border: none;
  color: #fff !important;
  margin-left: -20px;
  cursor: pointer;
  position: absolute;
  right: -4rem;
  top: 20px;
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
  padding-right: 0.5rem !important;
  padding-left: 0.5rem !important;
  width: 10rem;
  padding-top: 20px;
  text-align: center;
  z-index: 99;
}

.card {
  box-shadow: 0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
  border: 0;
  margin-bottom: 1rem !important;
}

.card-side-border::before {
  border-left: 5px solid #087aa7;
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  bottom: 0;
}

.card-link {
  position: relative;
  right: -20%;
  width: 10rem;
  text-transform: uppercase;
  background: #087aa7;
  color: #fff !important;
  text-align: center;
}

.card-link .card-title {
  color: white !important;
}

.header-table-cards .card {
  height: auto !important;
}

.biopama_d-card-img {
  width: 5rem;
  height: 4rem;
  margin-right: 2rem;
}

.card-link .card-title {
  padding: 0 5px 0 5px !important;
}

.page-links img {
  /*max-width: 100%!important;*/
  height: auto !important;
}

.btn-secondary {
  background-color: #669a94;
  border-color: #669a94;
}

#table_assessments_filter {
  display: flex;
  padding: 10px;
}

.dt-buttons.btn-group {
  padding-right: 10px;
}

#spinner {
  text-align: center;
  display: block;
  position: fixed;
  top: 50%;
  left: 50%;
  background-color: #ffffffd6;
  border-radius: 50px;
  box-shadow: 0px 0px 5px 5px #00000017;
}

.assessment-tools-details {
  display: none;
  color: #b0cdca;
  padding: 20px;
  font-size: 1.2em;
}

.assessment-tools-details .col-2 .btn {
  width: 100%;
  margin-bottom: 3px;
}

.assessment-tools-more {
  float: right;
}

.header-table-cards .header-table-wrap {
  width: 100%;
  display: unset;
  flex-direction: column;
}

.btn.assessment-tools-more {
  color: #1f2123 !important;
  background-color: #ff8100;
}

header .landing_headers a {
  /* color: #8BC34A; */
  /* color: #a7d1e5; */
  color: #ffffff !important;
  text-decoration: none;
  font-size: 1.4em;
}

.assessment-tools-details a {
  /*color:#28a745;*/
  color: #2ba9e0 !important;
  font-weight: normal;
}

.assessment-tools-details a:hover {
  color: #28a745;
  font-weight: 900;
}

.page-tools-page .card:hover {
  transform: scale(1.0);
}

.workinprogress {
  text-align: center;
  width: 100%;
}

.workinprogress img {
  width: 30%;
}

#landing_top_cards {
  /* display: none; */
  text-align: left;
  padding-left: 0%;
}

#landing_top_cards .card {
  /* padding: 1.5rem !important; */
  width: 80% !important;
}

#landing_top_cards .card-body {
  /* padding: 1.5rem !important; */
  background-color: rgb(0, 255, 34) !important;
  display: flex;
  flex-direction: row;
}

#data_source>p>b>a {
  background-color: #f0f8ff00;
  border: #f0f8ff00;
  margin-top: -4px;
}

#reset_filters {
  margin-left: 10px;
  background-color: #5b8b22;
  border: 1px solid #5b8b22;
}

#data_source * {
  color: #999b9c !important;
  text-align: left;
}

.landing_headers {
  background-color: #1f212380;
  padding: 20px;
}

.header-text>div>h5 {
  font-size: 1.4em;
  color: white !important;
}

.page-menu-left .col-4 {
  padding: 0px;
}

@media (max-width:992px) {

  .col-4.header-text {
    flex: unset;
    max-width: unset;
  }

  .card .card-link {
    right: -1rem !important;
  }

  .biopama_d-edit-node {
    left: -1rem !important;
  }

  .biopama_d-card-img {
    width: 30px !important;
    opacity: 1 !important;
  }

  #landing_top_cards .card-body h6,
  #landing_top_cards .card-body .heading-f {
    margin: 0px 5rem 0 0 !important;
    letter-spacing: unset;
    text-transform: unset;
  }

  #landing_top_cards {
    /* display: none; */
    text-align: left;
    padding-left: 0;
    margin-left: 0;
  }

  #landing_top_cards .card {
    padding: 1rem !important;
    width: 80% !important;
  }


}

#block-bootstrap-barrio-biopama-content>div>div>header>div.masthead-content>div>div.col-4.header-text>div>div>div.views-element-container>div>div.view-content.row>div>div.views-field.views-field-body>div>h5 {
  COLOR: WHITE !important;
  FONT-SIZE: 4EM !important;
}

.header-table-wrap .form-group {
  position: relative;
  margin-top: -67px;
  padding: 3px;
  background-color: rgb(31 33 35 / 0%);
  border-radius: 5px;
  z-index: 10000;
  display: flex;
  flex-direction: row;
  align-items: baseline;
  margin-left: -8px;
}

#help-text {
  position: absolute;
  bottom: 5%;
  left: auto;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 10px;
  /* border-radius: 5px; */
  width: 100%;
  text-align: center;
  /* z-index: -1; */
  display: none;
  font-family: "Maven Pro";
  font-size: 1.5em;
  display: none;
}

.landing_headers .views-row {
  width: 100%;
}

#drupal-off-canvas fieldset.col-auto {
  max-width: 100% !important;
}